page-open-ride-book {

	ion-textarea {
		background: #eee !important;
		border-radius: 5px !important;
		padding: 10px !important;
	}

	.ionic3-star-rating .button{
    width: 15px !important;
	}
	.ionic3-star-rating .button ion-icon{
	    font-size: 1.2em !important;
	}

	h3 {
		line-height: 22px !important;
	}

	.icon-big-grey {
		margin: 0 25px 0 25px;
	}

}
